body, html {
    background: none;
    background-color: #C0C0C0;
}

#leftColWrapper, #rightColWrapper {
    background: none;
    background-color: transparent;
}

#rightColWrapper {
    background-color: white;
}

div#leftColTop {
    display: none;
}

#leftCol {
    width: 100%;
}

#menu {
    width: 100%;
    line-height: 1.7em;
    margin: 0px;
    margin-top: 5px;
    margin-left: 8px;
}

#menu a {
    display: inline-block;
    text-align: left;
    font-size: 300%;
    color: #8ba0aa;
    width: 5.5em;
    padding: 10px;
}

div.contentIn {
    font-size: 300% !important;
}

#menu a:hover, #menu .selected a {
    color: #164155;
}

#menu a span {
    display: inline-block;
    padding-left: 5px;
}

#menu li {
    display: inline;
}

#menu li.selected {
    background-image: none;
}

img#image, div#submenu {
    display: none;
}

#middle {
    margin: 0px;
    width: 100%;
}

div#line {
    width: 100%;
    margin-top: 0px;
}

#menu_about a, #menu_projects a, #menu_products a, #menu_references a, #menu_publications a, #menu_people a, #menu_contact a, #menu_services a, #menu_about.selected a, #menu_about.selected a:hover, #menu_projects.selected a, #menu_products.selected a, #menu_references.selected a, #menu_publications.selected a, #menu_people.selected a, #menu_contact.selected a, #menu_services.selected a, #menu_about a:hover, #menu_projects a:hover, #menu_products a:hover, #menu_references a:hover, #menu_publications a:hover, #menu_people a:hover, #menu_contact a:hover, #menu_services a:hover, .i18n-hu #menu_about a, .i18n-hu #menu_projects a,.i18n-hu #menu_products a, .i18n-hu #menu_references a, .i18n-hu #menu_publications a, .i18n-hu #menu_people a, .i18n-hu #menu_contact a, .i18n-hu #menu_services a, .i18n-hu #menu_about.selected a, .i18n-hu #menu_projects.selected a, .i18n-hu #menu_products.selected a, .i18n-hu #menu_references.selected a, .i18n-hu #menu_publications.selected a, .i18n-hu #menu_people.selected a, .i18n-hu #menu_contact.selected a, .i18n-hu #menu_services.selected a, .i18n-hu #menu_about a:hover, .i18n-hu #menu_projects a:hover, .i18n-hu #menu_products a:hover, .i18n-hu #menu_references a:hover, .i18n-hu #menu_publications a:hover, .i18n-hu #menu_people a:hover, .i18n-hu #menu_contact a:hover, .i18n-hu #menu_services a:hover {
    background-image: none;
}


.lang_switcher {
    float: right;
}

div#leftColBottom {
    display:none;
}


div.rightColTop, #rightColBottom {
    width: 100px;
}

.contentTop h1 {
    position: absolute;
    right: 100px;
}

div#copyright {
    left: 1em;
    margin-right: 100px;
}